Subject: Re: [bug#66618] [PATCH] etc: gitconfig: Remove the default email address to avoid mistakes.

From: Simon Tournier <[email-masked]>
Date: Mon, 23 Oct 2023 11:57:19 +0200

Hi Maxim,

On Sun, 22 Oct 2023 at 20:30, Maxim Cournoyer <[email-masked]> wrote:

> I guess what I'm saying is that it provides value for me, and I'd expect
> for others, although I can see how it could generate surprise when you
> initially get your 'get send-email' foo wrong.

Do you have your configuration public somewhere?  Or part of it.

Because if I do not see the value it provides, maybe I am missing some
features that you are using and eases the workflow.

Cheers,
simon